<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="fr"><Esri><CreaDate>20240426</CreaDate><CreaTime>16583500</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="c:\program files (x86)\arcgis pro\Resources\ArcToolbox\toolboxes\Data Management Tools.tbx\CreateFeatureclass" Date="20240426" Time="165835">CreateFeatureclass D:\Documents\Flann\PhD_remote\Data\exported\sectionsTrams t17_2 Polyline # No No # # 0 0 0 #</Process></lineage></DataProperties></Esri></metadata>
